#include "SM_GuiToolkitPCH.h"
#include "SM_SimpleLayout.h"

SimpleLayout::SimpleLayout()
{
}

SimpleLayout::~SimpleLayout()
{
  Shutdown();
}

int   SimpleLayout::Init()
{
    if (m_Sons.Init() != 0)
    {
        return -1;
    }

    return 0;
}

int   SimpleLayout::Shutdown()
{
    m_Sons.Shutdown();

    return 0;
}



